RubyGems Navigation menu

openamplify 0.3.0

The OpenAmplify API reads text you supply and returns linguistic data explaining and classifying the content.

Gemfile
          gem 'openamplify', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install openamplify
  
  
  
  
  
  
  

Authors:

  • Greg Moreno

Owners:

Total downloads 10,557

For this version 1,640

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 24, 2012 (11 KB)
  2. 0.2.3 - June 22, 2010 (8.5 KB)
  3. 0.2.2 - June 14, 2010 (8.5 KB)
  4. 0.2.1 - June 13, 2010 (8.5 KB)
  5. 0.2.0 - June 11, 2010 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies: